glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Attributes | List of all members
Glib::SignalProxyBase Class Reference

`#include <glibmm/signalproxy.h>`

Inheritance diagram for Glib::SignalProxyBase:
[legend]

## Public Member Functions
| SignalProxyBase (Glib::ObjectBase* obj)

## Protected Attributes
ObjectBase* | obj_

## Constructor & Destructor Documentation

Glib::SignalProxyBase::SignalProxyBase | ( | Glib::ObjectBase* | obj | ) |

## Member Data Documentation

ObjectBase* Glib::SignalProxyBase::obj_
| protected